<?php
 session_start();?>
<?php
include("DFUNCTION.php");?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

 	$dbuser = "root";
	$dbpass = "castillejos";
	$dbhost = "localhost";
	$dbname = "geoyos_jc";
	@$con = mysqli_connect($dbhost,$dbuser,$dbpass);
	if (!$con){
		die("SIN CONEXION: " . mysqli_error($con));
  	}
	$cag=mysqli_select_db($dbname);
	$ipCliente=getRealIP();
	$consulta=mysqli_query($con ,"DELETE FROM dxacceso WHERE ip = '".$_SESSION['usuario']."'");//colocar limit si es necesario
	$consulta1=mysqli_query($con ,"insert into dxhistorial (ip,fec_acc,hor_acc,rem_add) values ('".$_SESSION['usuario']."','".date('Y-m-d')."', '".date('H:i:s')."','$ipCliente')");
	$_SESSION['contras']=""; 
	$_SESSION['empresa']="";
	echo '<h2>Hasta Luego Usuario:'.$_SESSION['usuario'].'</h2>';
	$_SESSION['usuario']=""; 
	echo '<meta content="1; url=inicio2.php" HTTP-EQUIV="REFRESH">';
	exit();
?>
</body>
</html>